/* Some main styles */
@font-face { font-family: 'Museo700'; src: url("fonts/museo700-regular-webfont.eot"); src: url("fonts/museo700-regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/museo700-regular-webfont.woff") format("woff"), url("fonts/museo700-regular-webfont.ttf") format("truetype"), url("fonts/museo700-regular-webfont.svg#Museo700") format("svg"); font-weight: 100; font-style: normal; }
body { margin: 0; padding: 0; font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Helvetica,Arial,Verdana,sans-serif; background-color: #d9dada; color: #747474; font-size: 13px; }

a { color: #467e9e; text-decoration: underline; }

a:hover { text-decoration: none; }

img { border: none; }

/*Top Section
----------------------------------------*/
/*
#topsection {
	width:100%;
	height:42px;
	background-color:#565758;
	position:relative;
	display:block;
	margin-bottom:-10px;
}

#topsection_container {
	width:980px;
	margin: 0 auto;
}

#topsection_container .title {
	float:left;
	width:505px;
	height:42px;
}

#topsection_container .utility {
	float:left;
	width:265px;
	height:42px;
	color:#d9dada;
	font-size:11px;
	padding-top:14px;
}

a.utility_link {
	color:#d9dada;
	font-size:11px;
	text-decoration:none;
}

a.utility_link:hover, a.utility_link:active, a.utility_link:focus {
	color:#FFFFFF !important;
	font-size:11px;
	text-decoration:none;
}

#topsection_container .login {
	float:left;
	width:135px;
	height:42px;
	color:#74a943;
}

#topsection_container .join_renew {
	float:right;
	width:72px;
	line-height:42px;

	color:#e07d42;
	text-transform:uppercase;
}
*/
.title-bar-container { background: #565758; height: 42px; width: 100%; }

.title-bar { width: 980px; height: 42px; margin: 0 auto; line-height: 42px; background-image: none; }

.title-bar-right p { margin: 0; }

.top-join-renew { float: right; font-size: 12px; margin-left: 10px; }

.sfPageContainer .top-join-renew { width: 120px; }

.top-join-renew a { font-size: 11px; color: #e07d42; text-decoration: none; text-transform: uppercase; }

.top-join-renew a:hover { text-decoration: underline; }

a.join_renew_link { color: #e07d42; font-size: 11px; text-decoration: none; text-transform: uppercase; }

a.join_renew_link:hover, a.join_renew_link:active, a.join_renew_link:focus { color: #e07d42 !important; font-size: 11px; text-decoration: none; text-transform: uppercase; }

.top-member-login { float: right; margin-left: 10px; }

.sfPageContainer .top-member-login { width: 120px; }

.top-links { float: right; font-size: 11px; color: #d9dada; }

.sfPageContainer .top-links { width: 300px; }

.top-links a { color: #d9dada; text-decoration: none; margin: 5px; }

.top-links a:hover { text-decoration: underline; }

.header { width: 977px; height: 110px; margin: 0 auto 0 auto; background: url(images/header-bg.png) no-repeat top left; }

.header-top { height: 25px; width: 975px; clear: both; margin: 0 auto; }

.header-top .sfContentBlock { height: 25px !important; }

.orange-button { color: #fff; font-size: 12px; background: #e07d42; text-decoration: none; padding: 0px 4px 2px 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; -webkit-box-shadow: 1px 1px 4px 1px #8c8b8b; -moz-box-shadow: 1px 1px 4px 1px #8c8b8b; box-shadow: 1px 1px 4px 1px #8c8b8b; }

.orange-button:hover { background: #467e9e; }

.header-top span, .header-top a { margin: 0; padding: 0; text-align: right; font-family: Museo700, Sans-Serif; font-size: 12px; }

.header-top a { color: #e07d42; text-decoration: underline; }

.header-top a:hover { text-decoration: none; }

/*Main Site
----------------------------------------*/
#wrapper { position: relative; width: 980px; margin: 0 auto; background-color: #FFFFFF; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; display: block; }

/*Header
----------------------------------------*/
#header { width: 980px; height: 125px; position: relative; }

#header .logo { width: 235px; float: left; height: 125px; padding: 0px 0px 0px 20px; }

.tagline { margin: 1em 0 12px 13px; font-size: 1.1em; color: #e07d42; font-weight: 700; }

#header .nav { float: left; width: 500px; height: 110px; }

.search-container { position: relative; }

.search-submit { position: absolute; right: 2px; top: 1px; }

.main-nav { margin-left: 0; }

#header .rght_side { float: right; width: 205px; text-align: right; padding: 10px 20px 0px 0px; }

.rght_side .rght_side-bottom, #ctl00_PrintEmail_RadDockZonePrintEmail { min-height: 30px !important; height: 30px !important; margin: 0 !important; }

/*.rght_side .rght_side-bottom
{ padding:30px 0 0 0;
}*/
.rght_side .rght_side-bottom a { font-size: 11px; color: #77787a; text-decoration: none; }

.rght_side .rght_side-bottom a:hover { text-decoration: underline; }

/*page_lft
------------------------------------*/
#page_lft { float: left; width: 220px; }

#ctl00_SectionLinks_T4E394067001_ctl00_ctl00_siteMapControl_verticalsimple li { width: 220px; }

#page_lft .section_links { width: 210px; margin: 0px 20px 20px 20px; }
#page_lft .section_links li { background-image: url(images/subnav_arrow.gif) !important; background-repeat: no-repeat !important; background-position: 0px 3px; padding: 0px !important; margin: 0px !important; width: 210px; line-height: 20px; }
#page_lft .section_links a { display: block; padding: 5px 0 5px 15px; font: 12px 'Museo700', Helvetica, sans-serif; text-decoration: none; }
#page_lft .section_links a:hover { color: #e07d42 !important; text-decoration: underline; }

#page_lft ul { clear: both; }

#page_lft .lft_rail_content { width: 220px; margin: 10px 20px 10px 20px; }

/*accordion Styles*/
#page_lft .lft_rail_content ul, .RadPanelBar { width: 220px !important; }

.rpPanel1 { height: 39px; background: transparent url(images/accordion-header-bg.jpg) repeat-x top left !important; margin: 0; padding: 0 0 0 10px; }

.rpLink.rpPanel1 span { margin: 0; padding: 0; line-height: 15px; height: 39px; color: White; font-family: "Museo700", Helvetica, sans-serif !important; font-size: 13px; font-weight: 100 !important; }

.RadPanelBar .rpItem .rpPanel1 span.rpText:hover { font-size: 14px !important; }

ul.rpGroup.rpLevel1 { background: #cfe6b9; }

.RadPanelBar_Default .rpGroup a.rpLink, .RadPanelBar_Default .rpGroup a.rpLink .rpOut { background: none !important; }

.rpPanel2 span.rpText { color: #547733 !important; font-weight: bold; }

ul.rpGroup.rpLevel1 a { text-decoration: underline; color: #565758 !important; }

ul.rpGroup.rpLevel1 a:hover { text-decoration: none; color: #565758 !important; }

.RadPanelBar .rpHeaderTemplate, .RadPanelBar .rpOut, .RadPanelBar_Default div.rpHeaderTemplate, .RadPanelBar_Default a.rpLink { border: none !important; }

.RadPanelBar_Default .rpExpandable span.rpExpandHandle, .RadPanelBar_Default .rpExpanded span.rpExpandHandle { background: transparent url("images/accord-arrow-collapsed.png") no-repeat !important; }

.RadPanelBar_Default .rpExpanded span.rpExpandHandle, .RadPanelBar_Default a.rpExpanded:hover .rpNavigation .rpExpandHandle, .RadPanelBar_Default .rpExpandable span.rpExpandHandle:active, .RadPanelBar_Default .rpExpanded span.rpExpandHandle:active, .rpLink.rpExpandable.rpPanel1.rpFocused.rpExpanded span.rpExpandHandle, span.rpExpandHandle:active, span.rpExpandHandle.rpExpandHandleHovered:hover { background: transparent url("images/accord-arrow-expanded.png") no-repeat !important; }

/*
.rpText
{ height:39px; font-weight:bold; color:White; font: 14px 'Museo700', Helvetica, sans-serif;
}

.RadPanelBar_Default .rpOut,
.RadPanelBar_Default a.rpFocused, .RadPanelBar_Default a.rpExpanded, .RadPanelBar_Default a.rpSelected, .RadPanelBar_Default div.rpFocused, .RadPanelBar_Default div.rpExpanded, .RadPanelBar_Default div.rpSelected, .RadPanelBar_Default a.rpSelected:hover
{ border:none! important;
}


div.rpSlide
{ background:#cfe6b9; background-image:none;
}

a.rpLink.rpExpandable.rpExpanded
{ background-image:none! important; background:#cfe6b9! important;
}

a.rpLink
{ color:White;
}

a.rpLink:hover
{ text-decoration:underline; color:White;
}
*/
.section_title { font: 16px 'Museo700', Helvetica, sans-serif; color: #74a943; }

.rtsLink { text-align: left !important; }

div.RadTabStripLeft_Sitefinity .rtsOut, div.RadTabStripRight_Sitefinity .rtsOut { padding-bottom: 0px !important; }

.RadTabStripLeft_Sitefinity .rtsLast .rtsLink, .RadTabStripRight_Sitefinity .rtsLast .rtsLink { border-bottom: 0px solid #898C95 !important; }

.RadTabStripLeft_Sitefinity .rtsSelected, .RadTabStripLeft_Sitefinity .rtsSelected .rtsOut, .RadTabStripLeft_Sitefinity .rtsSelected .rtsIn, .RadTabStripRight_Sitefinity .rtsSelected, .RadTabStripRight_Sitefinity .rtsSelected .rtsOut, .RadTabStripRight_Sitefinity .rtsSelected .rtsIn { background-image: none !important; }

a.rtsLink { font: 12px 'Museo700', Helvetica, sans-serif !important; color: #467e9e !important; font-weight: normal !important; text-decoration: none !important; padding: 0px 0px 2px 6px !important; }

a.rtsLink:link { font: 12px 'Museo700', Helvetica, sans-serif !important; color: #467e9e !important; font-weight: normal !important; text-decoration: none !important; padding: 0px 0px 2px 6px !important; }

a.rtsLink:visited { font: 12px 'Museo700', Helvetica, sans-serif !important; color: #467e9e !important; font-weight: normal !important; text-decoration: none !important; padding: 0px 0px 2px 6px !important; }

a.rtsLink:hover { font: 12px 'Museo700', Helvetica, sans-serif !important; color: #e07d42 !important; font-weight: normal !important; text-decoration: none !important; padding: 0px 0px 2px 6px !important; }

.rtsLink:hover { font: 12px 'Museo700', Helvetica, sans-serif !important; color: #e07d42 !important; font-weight: normal !important; text-decoration: none !important; padding: 0px 0px 2px 6px !important; }

a.rtsLink:active { font: 12px 'Museo700', Helvetica, sans-serif !important; color: #467e9e !important; font-weight: normal !important; text-decoration: none !important; padding: 0px 0px 2px 6px !important; }

/*Page body
------------------------------------*/
.breadcrumb { margin: 0 0 15px 0; }
.breadcrumb br { display: none; }

#pagecontent { width: 695px; float: right; margin-bottom: 20px; padding-right: 20px; }

#pagecontent .section_image { width: 700px; padding-right: 20px; }

/*#pagecontent .main_content {
	width:715px;
}
*/
#pagecontent p { margin-right: 15px; }

/*Footer
------------------------------------*/
#footer { width: 100%; background-color: #565758; position: relative; display: block; margin-top: 25px; }

#footer_top { width: 980px; margin: 0 auto; position: relative; padding: 30px 0px; }

#footer_top .footer_link_1 { float: left; width: 200px; padding-right: 15px; margin-left: 20px; }

#footer_top .footer_link_2 { float: left; width: 200px; padding-right: 15px; }

#footer_top .footer_link_3 { float: left; width: 200px; padding-right: 15px; }

#footer_top .footer_social_media { float: right; width: 300px; color: #FFFFFF; font-size: 11px; }

.social_media_lead { font: 16px/15px 'Museo700', Helvetica, sans-serif; color: #5899be; }

.footer_title { color: #FFFFFF; text-transform: uppercase; }

a.footer_top_link { color: #e07d42; text-decoration: underline; }

a.footer_top_link:hover, a.footer_top_link:active, a.footer_top_link:focus { color: #FFFFFF !important; text-decoration: underline; }

#footer_bottom { width: 980px; margin: 0 auto; position: relative; color: #FFFFFF; font-size: 11px; padding: 10px 0px 10px 20px; }

a.footer_bottom_link { color: #FFFFFF; font-size: 11px; text-decoration: none; }

a.footer_bottom_link:hover, a.footer_bottom_link:active, a.footer_bottom_link:focus { color: #FFFFFF !important; font-size: 11px; text-decoration: none; }

.footer-category-title { font-size: 12px; text-transform: uppercase; color: #fff; }

.footer-column-list { font-size: 11px; }

.footer-column-list ul { margin: 0 0 15px 0; padding: 0; }

.footer-column-list ul li { list-style: none; padding: 0; margin: 0 0 8px 0; }

.footer-column-list ul li a { color: #e07d42; text-decoration: none; }

.footer-column-list ul li a:hover { text-decoration: underline; }

.footer-links { font-size: 11px; color: #d9dada; }

.footer-links a { color: #d9dada; text-decoration: none; margin: 5px; }

.footer-links a:hover { text-decoration: underline; }

/* Clearfix */
.clearfix:after { clear: both; display: block; content: "."; height: 0; visibility: hidden; }

* html > body .clearfix { width: 100%; display: block; }

* html .clearfix { height: 1%; }

/*Featured Content
------------------------------------------*/
.orange-block { width: 221px; float: left; margin-top: 20px; }

.orange-block .title { background: url(images/bg-orange-block.gif); padding: 14px 11px 9px; width: 199px; border-radius: 6px 6px 0 0; }

.orange-block .cont { background: #feddb5; float: left; padding: 14px 11px 9px; width: 199px; margin: 0; list-style: none; }

.orange-block .cont li { float: left; width: 100%; margin: 0 0 20px; }

.orange-block .cont h4 { padding: 0; display: block; background: none; color: #e07d42; margin: 0 0 8px; font-size: 14px; font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Helvetica,Arial,Verdana,sans-serif; }

.orange-block .cont .button { margin: 0; }

.orange-block .cont p { line-height: 15px; font-size: 11px; margin: 0 0 7px; color: #565758; }

.orange-block .title strong { margin: 0 !important; color: #fff !important; font: 16px/15px 'Museo700', Helvetica, sans-serif; }

.button, .button2 { border-radius: 5px; float: left; color: #fff !important; text-decoration: none; padding: 0 5px; background: #e07d42; box-shadow: 2px 1px 4px  #c4c4c4; font-size: 10px !important; text-transform: lowercase; }

.button { margin: 0 0 43px; }

.button2 { padding: 1px 6px; }

/*Blue Block
---------------------------------------------*/
.block-blue { width: 681px !important; position: relative; padding: 12px 0 10px 20px; background: #9ac4dc; color: #FFFFFF; margin-bottom: 25px !important; display: block; }

.block-blue p { color: #FFFFFF; }

.block-blue-title { background: url(images/bg-block-blue.gif); position: relative; border-radius: 6px 6px 0 0; background-color: #FFFFFF; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; padding: 20px 10px 10px 20px !important; width: 670px; }

.block-blue-book { position: relative; background: #9ac4dc; display: block; margin-right: 0px; padding-top: 12px; padding-right: 10; padding-bottom: 10px; padding-left: 20px; }
.block-blue-book, .block-blue-book p { color: #345E76; }

.block-blue-title-book { position: relative; border-radius: 6px 6px 0 0; background-color: #FFFFFF; margin-right: 0px; color: #fff !important; font: 16px/15px 'Museo700', Helvetica, sans-serif; color: #ccc; padding: 14px 11px 9px !important; background-image: url(images/otp_head.gif); background-repeat: repeat-x; }

.block-blue h2, .block-blue-book h2, .block-blue-booksrch h2 { margin: 0; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; }

.block-blue-booksrch { position: relative; background: #9ac4dc; color: #FFFFFF; display: block; margin-right: 0px; padding-top: 12px; padding-right: 0px; padding-bottom: 10px; padding-left: 20px; }

.block-blue-title-booksrch { position: relative; border-radius: 6px 6px 0 0; background-color: #FFFFFF; margin-right: 0px; color: #fff !important; font: 16px/15px 'Museo700', Helvetica, sans-serif; color: #ccc; padding: 14px 11px 9px !important; background-image: url(images/otp_head.gif); background-repeat: repeat-x; }

.descriptionwrap { margin-right: 190px; color: #345E76; }

.book-landing-title a { margin: 0; color: #467E9F; text-decoration: none; font: italic bold 16px/24px Arial, Helvetica, sans-serif; }

.book-landing-title a:hover { text-decoration: underline; }

.bookcover { position: absolute; right: -24px; background: url(images/bg-image-block-t.png) no-repeat; z-index: 900; margin-right: 0px; padding-top: 9px; padding-right: 0; padding-bottom: 0; padding-left: 0; }

.bookcover-holder { float: left; width: 190px; background: url(images/bg-image-block-b.png) no-repeat 0 100%; padding: 0 0 34px; }

.bookcover-frame { float: left; width: 164px; padding: 0 13px; background: url(images/bg-image-block-c.png) repeat-y; }

/*------------------------*/
.blocks2 .block-blue h3 { margin: 0; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; }

.block-blue-right { width: 280px !important; }

.bookstore-left { float: left; margin-right: 20px !important; width: 420px !important; margin-top: 0px; margin-bottom: 0px; margin-left: 0px; }

.bookstore-right { width: 230px !important; margin-right: 25px !important; }

/*Medium Blue Block
---------------------------------------*/
.medium-block-blue { width: 290px !important; position: relative; padding: 12px 15px 10px 15px; background: #9ac4dc; color: #FFFFFF; margin-bottom: 25px !important; display: block; }

.title-medium-block-blue { background: url(images/bg-block-blue.gif); position: relative; border-radius: 6px 6px 0 0; background-color: #FFFFFF; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; padding: 20px 10px 10px 20px !important; width: 290px; }

.medium-block-blue h2 { margin: 0; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; }

.medium-block-blue h3 { margin: 0; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; }

/*Small Blue Block
---------------------------------------*/
.small-blue-block { width: 190px !important; position: relative; padding: 12px 15px 10px 15px; background: #9ac4dc; color: #FFFFFF; margin-bottom: 25px !important; display: block; }

.small-blue-block p { color: #FFFFFF; }

.title-small-blue-block { background: url(images/bg-block-blue.gif); position: relative; border-radius: 6px 6px 0 0; background-color: #FFFFFF; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; padding: 20px 10px 10px 20px !important; width: 190px; }

.small-blue-block h2 { margin: 0; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; }

.small-blue-block h3 { margin: 0; font: 22px/24px 'Museo700', Helvetica, sans-serif; color: #ccc; }

.image { width: 190px; position: absolute; right: -30px; background: url(images/bg-image-block-t.png) no-repeat; top: -7px; z-index: 900; margin-right: 25px; padding-top: 9px; padding-right: 0; padding-bottom: 0; padding-left: 0; }

.image-holder { float: left; width: 190px; background: url(images/bg-image-block-b.png) no-repeat 0 100%; padding: 0 0 34px; }

.image-frame { float: left; width: 164px; padding: 0 13px; background: url(images/bg-image-block-c.png) repeat-y; }

/*Blue Quote
---------------------------------------------*/
.blue-quote { width: 680px !important; position: relative; padding: 5px 10px 10px 20px; background-image: url(images/bg-blue-quote.gif); background-repeat: no-repeat; background-position: bottom; color: #FFFFFF; margin-bottom: 25px !important; padding-bottom: 70px; display: block; -webkit-border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0; }

.blue-quote p { color: #ffffff; }

.blue-quote a { font-weight: bold; color: #ffffff; }

/* L3 Menu Code
--------------------------------------------*/
.applemenu { margin: 5px 0; padding: 0; width: 222px; /*width of menu*/ border-radius: 5px 5px 0 0; }

greenheader-top .applemenu div.greenheader a { background: black url(images/bg-accordion-nonactive.gif) repeat-x center left; font: 13px 'Museo700', Helvetica, sans-serif; color: white; display: block; position: relative; /*To help in the anchoring of the ".statusicon" icon image*/ width: auto; padding: 11px 8px 10px 16px; text-decoration: none; }

.applemenu div.greenheader a:visited, .applemenu div.greenheader a:active { color: white; }

.applemenu div.selected a, .applemenu div.greenheader a:hover { background-image: url(images/bg-accordion-active.gif); color: white; }

.applemenu div.greenheader a { background: black url(images/bg-accordion-nonactive.gif) repeat-x center left; font: 13px 'Museo700', Helvetica, sans-serif; color: white; display: block; position: relative; /*To help in the anchoring of the ".statusicon" icon image*/ width: auto; padding: 11px 8px 10px 16px; text-decoration: none; }

.applemenu div.greenheader a:visited, .applemenu div.greenheader a:active { color: white; }

.applemenu div.selected a, .applemenu div.greenheader a:hover { background-image: url(images/bg-accordion-active.gif); color: white; }

.applemenu div.submenu { /*DIV that contains each sub menu*/ background: #cfe6b9; padding: 5px 10px 5px 16px; color: #547733; /*height: 300px; Height that applies to all sub menu DIVs. A good idea when headers are toggled via "mouseover" instead of "click"*/ }

/*Common Elements
------------------------------------------*/
H1 { font: 26px 'Museo700', Helvetica, sans-serif; color: #74a943; }

H2 { font: 25px 'Museo700', Helvetica, sans-serif; color: #467e9e; font-weight: 100 !important; }

H3 { font: 22px 'Museo700', Helvetica, sans-serif; color: #e07d43; }

H4 { font: 18px 'Museo700', Helvetica, sans-serif; color: #74a943; }

H5 { font: 16px 'Museo700', Helvetica, sans-serif; color: #467e9e; }

/***********Error Page Styles****************/
#error-page { width: 810px; height: 400px; margin: 30px auto; min-height: 500px; }

.RadTabStripTop_Sitefinity .rtsLink, .RadTabStripTop_Sitefinity .rtsOut, .RadTabStripTop_Sitefinity .rtsIn, .RadTabStripBottom_Sitefinity .rtsLink, .RadTabStripBottom_Sitefinity .rtsOut, .RadTabStripBottom_Sitefinity .rtsIn { background: none !important; }

/*best sellers*/
.bestsellers-block { margin-left: 0px; margin-right: 15px; width: 230px; }

.bestsellers-block img.tinythumb { float: left; margin-right: 8px; margin-bottom: 8px; }

.bestsellers-block .title { background: url(images/bs_head.gif); font: 16px/15px 'Museo700', Helvetica, sans-serif; padding: 14px 11px 9px; border-radius: 6px 6px 0 0; color: #FFFFFF; }

.bestsellers-block .cont { background-color: #D6E5C6; padding: 14px 11px 9px; font-size: 12px; }

.bestsellers-block .cont p.ttlAuth { font-size: 11px; color: #59852E; text-decoration: none; font-weight: bold !important; padding-bottom: 9px; padding-top: 0px; margin-top: 9px; }

.bestsellers-block .cont p.ttlAuth a { font-size: 13px; font-style: italic; color: #59852E; text-decoration: none; font-weight: bold !important; }

.bestsellers-block .cont p.ttlAuth a:hover { text-decoration: underline; }

.bestsellers-block .cont li { float: left; width: 100%; margin: 0 0 20px; }

.bestsellers-block .cont h4 { padding: 0; display: block; background: none; color: #e07d42; margin: 0 0 8px; font-size: 14px; font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Helvetica,Arial,Verdana,sans-serif; }

.bestsellers-block .cont .button { margin: 0; }

.bestsellers-block .cont p { line-height: normal; font-size: 13px; margin: 0 0 7px; color: #59852E; }

.bestsellers-block .title strong { margin: 0 !important; color: #fff !important; font: 16px/15px 'Museo700', Helvetica, sans-serif; }

.bestsellers-block hr { line-height: 0px; height: 0px; border-top: 1px solid #73AA42; border-right-style: none; border-bottom-style: none; border-left-style: none; margin: 0px; padding: 0px; }

/* topics*/
.browse-block { margin-left: 0px; margin-right: 15px; width: 230px; }

.browse-block .title { background: url(images/bs_head.gif); font: 16px/15px 'Museo700', Helvetica, sans-serif; padding: 14px 11px 9px; border-radius: 6px 6px 0 0; color: #FFFFFF; }

.browse-block .cont { background-color: #D6E5C6; padding: 4px 11px 9px; font-size: 12px; }

.browse-block .cont p { padding-bottom: 6px; padding-top: 6px; margin: 0px; }

.browse-block .cont a { font-size: 13px; color: #59852E; text-decoration: none; font-weight: bold !important; }

.browse-block .cont a:hover { text-decoration: underline; }

.rgMasterTable { width: 600px; }

.toprowRG { color: #FFFFFF; background-color: #999999; background: url(images/admin-header-bg.jpg); font-family: "Museo700", Helvetica, sans-serif !important; font-size: 16px; }

/*bookstore*/
#bookResult { color: #345E76; }

#bookResult p { color: #345E76; }

#bookResult h2 { font: italic bold 20px Arial, Helvetica, sans-serif; color: #467e9e; margin: 0px; padding-top: 0px; padding-bottom: 0px; }

#bookResult p.author { font-size: 12px; }

#bookResult p.bookdesc { padding: 6px 18px; }

#bookResult .bookfaq { padding: 0px 18px; margin: 0px; font-size: 12px; }

.bookfaq td { vertical-align: top; }

#bookResult hr { line-height: 0px; height: 0px; border-top: 1px solid #CBE0ED; border-right-style: none; border-bottom-style: none; border-left-style: none; }

#bookResult .bookfoot { background: url(images/bookFoot.jpg) no-repeat left top; height: 24px; }

#bookResult .booktile { background: url(images/bookTile.jpg) repeat-y left top; }

#bookResult .bookFrame { -webkit-border-top-right-radius: 8px; -webkit-border-bottom-right-radius: 8px; -moz-border-radius-topright: 8px; -moz-border-radius-bottomright: 8px; border-top-right-radius: 8px; border-bottom-right-radius: 8px; background: #999; padding: 9px; }

.block-blue-result { background: #9ac4dc; color: #345E76; }

.srchGrid { font-size: 12px; }

.srchGrid td { padding: 10px; }

.srchGrid img { padding: 0px 8px 8px; float: left; }

.srchGrid .srFaqWrap { color: #FFF !important; }

.srchGrid .srFaqWrap a { font: italic bold normal 14px Verdana, Geneva, sans-serif; text-decoration: none; color: #467E9F !important; }

.srchGrid .srFaqWrap a:hover { text-decoration: underline; }

.srchGrid .srPrevWrap { padding-top: 11px; }

a.blueArrow { font-size: 13px; line-height: 24px; background: url(images/srblueArrow.gif) no-repeat right center; display: block; float: left; padding-right: 12px; clear: left; }

.kartwrap { width: 230px; min-height: 195px !important; margin-bottom: 10px; }

.kwmain { min-height: 170px !important; }

.kartwrap .title { background: url(/App_Themes/TESOL_SUB/Global/images/bg-orange-block.gif); padding: 14px 11px 9px; border-radius: 6px 6px 0 0; font-family: 'Museo700', Helvetica, sans-serif; font-size: 16px; line-height: 15px; color: #FFF !important; }

.kartwrap .kwmain { background-color: #FEDDB5; padding: 10px; font-size: 12px; color: #BA591F; }

.kartwrap .kwmain a { font-size: 11px; color: #4B7689; text-decoration: none; padding-right: 8px; background: url(images/babybluearrow.png) no-repeat right center; }

.kwmain hr { line-height: 0px; height: 0px; border-top: 1px solid #ba591f; border-right: none; border-bottom: none; border-left: none; }

input[type="button"] { color: #FFF !important; background-color: #e07d42 !important; padding: 4px !important; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: none; font: 12px 'Museo700', Helvetica, sans-serif; text-transform: lowercase !important; }

input[type="submit"] { color: #FFF !important; background: #e07d42 !important; padding: 5px 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: none; font: 12px 'Museo700', Helvetica, sans-serif; cursor: pointer; }

input[type="submit"]:hover { background: #f78e51 !important; }

input[type="submit"]:active { background: #bc6938 !important; }

input[type="text"] { border: 1px solid #CCC; padding: 5px; }

h2.bs { font: 100 25px/34px 'Museo700', Helvetica, sans-serif; color: #76A845; margin: 0px; padding: 0px; }

.bssrchbox { width: 345px; }

/*Event modules*/
h1.sfeventTitle { font-size: 22px; color: #74a943; margin: 0; }

h4.sfeventTitle { margin: 0; }

.sfeventContent { padding-right: 20px; }

.sfeventDetails ul { margin-top: 0; }

.sfeventContent h3 { font-size: 20px; color: Black; margin-bottom: 0; margin-top: 15px; }

.sfeventContent p { margin-top: 0; margin-bottom: 0; }

.event-date { float: left; font-size: 13px; }

li#event-date, #event-date { clear: both !important; }

li#news-date { clear: both !important; list-style: none; }

.sfnewsAuthorAndDate { margin-bottom: 15px; }

ul.sfeventDatesLocationContacts { list-style: none; }

ul.sfeventDatesLocationContacts li { float: none !important; clear: both !important; }

h4.event-date { color: #8C8B8B; font-size: 13px; margin: 0; width: 40px; font-weight: bold; font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Helvetica,Arial,Verdana,sans-serif; }

li.sfeventListItem { float: left; margin-top: 15px; clear: left; }

li.sfnewsListItem { float: left; }

#login-wrapper { display: none; }

fieldset.form { margin: 0 10%; padding-right: 0; }

fieldset { border: none; padding: 0; margin: 0 0 1em; }

fieldset, fieldset > .control-group { clear: both; margin-bottom: 1em; padding-bottom: 1em; border-bottom: 1px solid #ccc; }

fieldset .control-group:after { content: ''; display: block; clear: both; }

fieldset .labelGroup, fieldset .controls { float: left; }

fieldset .labelGroup { width: 30%; font-weight: bold; color: #555; padding-top: 3px; margin-right: 1%; text-align: right; }

fieldset .controls { width: 64%; }

/*fieldset .controls [type="text"]{
	border: 1px solid #ccc;
	padding: 0.3em;
}*/
fieldset .controls .RadEditor { margin-bottom: 5px; height: 200px !important; min-height: 0 !important; }

.RadEditor table { height: 200px !important; }

.RadEditor .control-group { margin-bottom: 15px; }

span.req { color: red; padding-left: 3px; }

fieldset .controls [type="text"] { border: 1px solid #CCC; padding: 5px; width: 50%; }

.chosen-container { width: 52% !important; }

.help-block { margin-top: 8px; /*font-style: italic;*/ font-size: 12px; font-weight: normal; text-align: left; }

/* Search Results
---------------------------------------- */
#ContentPlaceHolder1_C001_searchboxArea { padding: 1em; background: #EEE; border: 1px solid #DADADA; }

#resultHeader { margin-top: 0.5em; }

#highlight-this input[type="text"] { width: 15em; }

ul.clean-list { list-style: none; padding: 0; margin: 0; }

ul.clean-list li { margin: 0; padding: 1em 0 1em 0; }

ul.clean-list h2 { font-size: 15px; font-weight: 600; margin-bottom: 0; }

ul.clean-list h2 a { color: #467E9E; text-decoration: none; }

ul.clean-list h2 a:hover { color: #467E9E; text-decoration: underline; }

ul.clean-list li .sf_colsOut div { padding-left: 1em; padding-right: 1em; }

highlight { font-weight: bold; }

ul.clean-list a.orange-button { padding: 1px 6px 1px 6px; box-shadow: none; background-image: none !important; }

.pagination { margin: 2.5em 0 1em 0; padding: 0.5em 1em; background: #EEE; border: 1px solid #DADADA; }

.pagination div { float: left; text-transform: uppercase; font-weight: bold; }

.pagination .current { margin: 0 1em; text-transform: none; }

.pagination a { text-decoration: none; }

.pagination a:hover { text-decoration: underline; }

/* Iframe adjustments */
#ISGwebContainer, iframe#ISGwebContainer, iframe { max-width: 100%; }
